nav {
    position: sticky;
    top: 0;
    background-color: var(--col-red);
    color:white;
}

nav, ul {
    display: flex;
    list-style-type: none;
}

li a {
    text-decoration: none;
    color:white;
    display: block;
    padding: 1em;
}

.navbar-brand img{ 
    max-width: 50px;

}